.top-bar {
  background: gold;
  line-height: 1;
  padding: 10px 0
}
.top-bar ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}
.top-bar ul li a {
  display: block;
  font-size: 12px;
  margin: 0 0 0 20px;
  color: #000;
  text-transform: uppercase;
  text-decoration: none
}
.top-bar ul li a:hover {
  text-decoration: underline
}
.site-header {
  border-bottom: 1px solid rgba(0, 0, 0, .1)
}
.site-header .bg-light {
  background: #fff !important;
  padding-left: 0;
  padding-right: 0
}
.site-header .navbar-nav .nav-link {
  text-transform: uppercase;
  font-family: montserrat, sans-serif;
  font-size: 14px;
  font-weight: 700
}
.site-header .form-inline .form-control {
  height: 35px;
  font-size: 14px
}
.site-header .form-inline .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #036
}
.site-header .form-inline .btn {
  background: #036;
  color: #fff;
  font-size: 14px
}
.site-header .form-inline .btn:hover {
  background: gold
}
.btn-info {
  color: #fff;
  background-color: #003366;
  border-color: #003366;
}
.btn-info:hover {
  color: #fff;
  background-color: #003366;
  border-color: #003366;
}
.btn-dl {
  border-radius: 0px;
  background-color: #009e13;
  font-size: 20px;
  color: #FFFFFF;
  margin: auto;
  width: 233px;
  height: 65px;
  line-height: 45px;
}
@media(max-width:767px){
	.btn-dl{
		width:100%;
		display: block;
		border-radius: 0px;
  background-color: #009e13;
  font-size: 20px;
  color: #FFFFFF;
  margin: auto;
		  height: 65px;
  line-height: 45px;
	}
}
.btn-dl:hover {
  color: #FFFFFF
}
.btn-dl::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: 14px;
  height: 16px;
  background: url(../img5/dlarrow.png) top center no-repeat;
  background-position: 0 -18px;
}
.btn-dl:hover:after {
  background-position: 0 0;
  transition: ease-in-out .39s;
}
.btn-dl-sm{
	width: 180px;
	height: 50px;
	line-height: 30px;
	font-size: 16px
}
@media(max-width:500px){
	.btn-dl-sm{
	width: 160px;
	height: 40px;
	line-height: 20px;
	font-size: 14px
}
}
.btn-buy {
  border-radius: 0px;
  font-size: 20px;
  margin: auto;
  width: 233px;
  height: 65px;
  line-height: 45px;
}
@media(max-width:767px){
	.btn-buy{
		width:100%;
		display: block
	}
}
.btn-buy:hover {
  background-color: transparent;
  color: #dc3545;
}
.btn-buy::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: 16px;
  height: 14px;
  background: url(../img5/buyarrow2.png) left center no-repeat;
  background-position: -18px 0;
}
.btn-buy:hover:after {
  background-position: 0 0;
  transition: ease-in-out .39s;
}
.btn-buy-sm{
	width: 180px;
	height: 50px;
	line-height: 30px;
	font-size: 16px
}
@media(max-width:500px){
	.btn-buy-sm{
	width: 180px;
	height: 40px;
	line-height: 20px;
	font-size: 14px
}
}
.banner_1 {
  background-image: url("../img5/banner1.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.user-1 {
  background-image: url("../img/user-reviews.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.banner_2 {
  background-image: url("../img5/banner2.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.banner_3 {
  background-image: url("../img/banner_3.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.banner_4 {
  background-image: url("../img5/banner3.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.banner_5 {
  background-image: url("../img5/banner4.jpg");
  background-size: cover;
  width: 100%;
  height: 592px;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}
.banner-text {
  max-width: 1100px;
  margin: 100px auto 0;
}
@media(min-width:501px) and (max-width:767px){
	.banner-text{
		margin: 50px auto 0;
	}
}
@media(max-width:500px){
	.banner-text{
		margin: 25px auto 0;
	}
}
.banner-text h1.heading {
  margin-top: 20px;
  line-height: 1.3;
  font-size: 48px;
  font-weight: 700;
}
@media(max-width:767px){
	.banner-text h1.heading{
		font-size: 40px;
		line-height: 1.2
	}
}
.banner-text p.text {
  color: #666;
  font-size: 18px;
  margin-top: 20px;
  line-height: 1.6;
}
.box {
  border: 1px solid #eee;
  border-radius: 5px;
  padding: 50px 0px 0px;
  transition: transform .3s ease-in-out;
}
.box:hover {
  transform: translateY(-8px);
  border: 1px solid #f7f3f3;
  box-shadow: 0 0 30px #eee;
}
.box h3 {
  font-size: 32px;
  color: #111;
  font-weight: 700;
}
.box p {
  max-width: 420px;
  margin: 15px auto 0;
  font-size: 18px;
  color: #111;
  line-height: 1.4;
}
.btn-wrapper {
  max-width: 85% !important;
}
.title {
  max-width: 985px;
  width: 92%;
  margin: 70px auto 0;
}
.title h3 {
  max-width: 750px;
  width: 100%;
  font-size: 38px;
  color: #000;
  font-weight: 700;
  margin: 0 auto;
}
.title p {
  font-size: 18px;
  color: #000;
  line-height: 1.7;
  margin-top: 15px;
}
.pro-develop {
  height: 655px;
  margin: 50px auto 0;
  background: url(../img5/idxpro_worldmap.jpg) center center no-repeat;
  /*    background-size: 1321px 655px;*/
  background-size: cover;
  overflow: hidden;
}
.pro-develop p.number {
  font-size: 50px;
  color: #111;
  font-weight: 700;
  margin-top: 10px;
  text-align: center
}
.pro-develop p.text-center {
  font-size: 18px;
  color: #111;
  margin-top: 10px;
}
.img-wrapper {
  width: 140px;
  height: 140px;
  margin: 0 auto;
  background: #fff;
  border-radius: 140px;
  position: relative;
  box-shadow: 0 0 30px #e5ecf8;
}
.img-wrapper img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.nav-text {
  width: 100%;
  min-height: 260px;
  background: #fff;
  box-shadow: 0 0 30px #e5ebf6;
  border-radius: 10px;
  position: relative;
	padding-top: 20px;
}
.nav-text::before {
  width: 75px;
  height: 84px;
  content: "";
  display: block;
  background: url(../img5/quote.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 80px;
  top: 65px;
}
.nav-text p.text {
  max-width: 700px;
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  transition: all linear .4s;
  font-weight: 300;
}
.articles .article-need > p, .articles .article-hot > p, .articles .video-box > p {
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin-top: 54px;
}
.articles .article-need > p > img, .articles .article-hot > p > img, .articles .video-box > p > img {
  margin-top: -5px;
  margin-right: 10px
}
.articles .article-need ul li a, .articles .article-hot ul li a {
  text-decoration: none;
  color: #6B6B6B;
}
.articles .article-need ul li a:hover, .articles .article-hot ul li a:hover {
  text-decoration: underline
}
/*
.articles .article-hot ul {
  padding: 0px;
}
*/
.articles .article-need ul li {
  line-height: 1.7;
  margin-left: -5px;
}
.articles .article-hot ul li {
  padding: 5px 10px;
}
.articles .video-box > span {
  color: #6B6B6B;
  font-size: 14px;
}
.articles .video-box > .video-wrapper div {
  padding: 5px
}
.articles .video-box > .video-wrapper div > a {
  color: #6B6B6B;
  font-size: 14px;
  text-decoration: none;
  transition: .3s;
  display: block
}
.articles .video-box > .video-wrapper div > a img {
  transition: 0.3s
}
.articles .video-box > .video-wrapper div > a:hover {
  color: #363434
}
.articles .video-box > .video-wrapper div > a:hover img {
  transform: scale(1.05)
}
.input-group > .input-group-append > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.site-footer {
  background: #003366;
  color: #ffffff;
  text-align: center;
  padding: 40px 0;
  border-top: 3px solid #ffd700;
}
.site-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.site-footer ul li a {
  display: block;
  color: #ffffff;
  margin: 0 15px 10px 15px;
  text-decoration: none
}
.site-footer ul li a:hover {
  text-decoration: underline
}
@media(min-width:768px) and (max-width:991px) {
  .mt-8 {
    margin-top: 0px;
  }
}
@media(min-width:992px) {
  .mt-8 {
    margin-top: 140px;
  }
	.site-header .navbar-nav .nav-link{
		margin-left: 15px;
	}
	.w-lg-50{
		width: 50%!important;
	}
}
.nav-text .carousel-control-prev, .nav-text .carousel-control-next {
  background-color: #000;
  border-radius: 50%;
  height: 50px;
  padding: 10px;
  opacity: 1 !important;
  width: 50px !important;
  top: 45%;
}
.btn-live {
  background-color: #000;
  border-color: #000;
  color: #FFFFFF;
  border-radius: 0;
}
.btn-live:hover, .btn-live:focus {
  background-color: #0576e4;
  border-color: #0576e4;
  color: #FFFFFF
}
.btn-live {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 17px;
  border-radius: 0;
}
.main-btn-wrapper{
	width: 60%;
	text-align: left
}
@media(max-width:767px){
	.main-btn-wrapper{
		width: 80%;
		margin: 0 auto
	}
}
.trusted-customer{
  background-color: #f1f6f8;
  padding: 30px 0px 60px;
}
                          /*PRODUCT PAGE*/
.top-banner {
  padding: 25px 0 0;
}
@media(min-width:500px) and (max-width:767px) {
  .top-banner {
    padding: 50px 0;
  }
}
@media(min-width:768px) {
  .top-banner {
    background-image: url("../img5/topbanner.jpg");
    background-size: cover;
    padding: 100px;
  }
}
.left-menu {
  background-color: #f0f0f0;
  margin-top: 50px;
}
.menu-heading {
  background-color: #0E2741;
  color: #FFFFFF;
  font-size: 20px;
  padding: 8px;
  font-weight: 600
}
.card .link a {
  text-decoration: none;
  font-size: 22px;
  padding: 7px 0px;
  line-height: 24px;
  color: #000000;
  font-weight: 600;
}
.card .amount {
  color: #e11f27;
  padding: 7px 0px;
  font-size: 30px;
  font-weight: 600;
}
.product-heading {
  font-size: 26px;
  line-height: 24px;
  padding: 7px 0;
}
.product-tabs li a {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 15px;
}
.product-tabs li a:hover, .product-tabs li a:focus {
  background-color: #003366;
  color: #FFFFFF
}
.product-tabs li a.nav-link.active {
  background-color: #003366;
  color: #FFFFFF
}
.amount span {
  font-size: 20px;
  color: grey;
}
.link span{
 display:block;
 font-weight:300;
}
.product-sub-tabs li a {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 15px;
}
.product-sub-tabs li a:hover, .product-sub-tabs li a:focus {
  background-color:#00478E;
  color: #FFFFFF
}
.product-sub-tabs li a.nav-link.active {
  background-color:#00478E;
  color: #FFFFFF
}
#drop{
	position: relative
}
#drop .nav-link::after{
	content: '';
	display: inline-block;
	background-image: url("../img5/arrow-right.svg");
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 35%;
	right: 5%;
	transition: .3s;
}
#drop .nav-link.active::after{
	transform: rotate(90deg);
}
ul.list-gold li{
	position: relative
}
ul.list-gold li::before{
	content: '';
	display: inline-block;
	background-image: url("../img5/arrow-right.svg");
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 35%;
	left: 5%;
}
.p-left{
  padding-left: 5px;
}
#footer {
  background: #036;
  color: #fff;
  text-align: center;
  padding-top: 20px;
  border-top: 3px solid gold;
}
.footer-content {
  background-color: #1c2431;
  padding: 14px 0;
}
.footer-heading span::before {
  content: '';
  width: 100px;
  height: 2px;
  background-color: gold;
  position: absolute;
  bottom: -5px;
}
#footer ul.list-unstyled li {
  line-height: 30px;
}
#footer ul.list-unstyled li a {
  text-decoration: none;
  color: #FFFFFF
}
#footer .copyright {
  background-color: #151b29;
}